 .u-section-1 {
  background-image: linear-gradient(white, #e5e5e5);
}

.u-section-1 .u-sheet-1 {
  min-height: 499px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 29px;
  margin-bottom: 60px;
}

.u-section-1 .u-image-1 {
  min-height: 409px;
  background-image: url("https://assets.nicepagecdn.com/884984c5/6421709/images/5abf0132-f16a-4f85-8e71-eaecbab89ba9.png");
  background-position: 50% 50%;
  transition-duration: 0.5s;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 409px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px 30px 30px;
}

.u-section-1 .u-text-1 {
  margin: 34px auto 0 0;
}

.u-section-1 .u-text-2 {
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-1 .u-image-1 {
    min-height: 337px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 337px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 334px;
  }

  .u-section-1 .u-image-1 {
    min-height: 258px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 251px;
  }

  .u-section-1 .u-image-1 {
    min-height: 581px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 158px;
  }

  .u-section-1 .u-image-1 {
    min-height: 366px;
  }
}

.u-section-1 .u-image-1,
.u-section-1 .u-image-1:before,
.u-section-1 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}.u-section-2 .u-sheet-1 {
  min-height: 833px;
}

.u-section-2 .u-text-1 {
  margin: 58px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 628px;
  width: 1190px;
  grid-gap: 17px;
  margin: 29px -25px 0;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-2 .u-gallery-item-1 {
  --effect-scale: 1.25;
}

.u-section-2 .u-back-slide-1 {
  transition-duration: 1.75s;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  --effect-scale: 1.25;
}

.u-section-2 .u-back-slide-2 {
  transition-duration: 1.75s;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  --effect-scale: 1.25;
}

.u-section-2 .u-back-slide-3 {
  transition-duration: 1.75s;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  --effect-scale: 1.25;
}

.u-section-2 .u-back-slide-4 {
  transition-duration: 1.75s;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  --effect-scale: 1.25;
}

.u-section-2 .u-back-slide-5 {
  transition-duration: 1.75s;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  --effect-scale: 1.25;
}

.u-section-2 .u-back-slide-6 {
  transition-duration: 1.75s;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-2 .u-gallery-1 {
    height: 496px;
    width: 940px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1075px;
  }

  .u-section-2 .u-gallery-1 {
    height: 870px;
    width: 720px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2859px;
  }

  .u-section-2 .u-gallery-1 {
    height: 2654px;
    width: 540px;
    margin-top: 103px;
    margin-left: 300px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1908px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1703px;
    width: 340px;
    margin-left: 400px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 560px;
}

.u-section-3 .u-text-1 {
  margin: 13px auto 0;
}

.u-section-3 .u-gallery-1 {
  height: 423px;
  margin-top: 22px;
  margin-bottom: 50px;
  grid-gap: 17px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-3 .u-gallery-item-1 {
  --effect-scale: 1.25;
}

.u-section-3 .u-back-slide-1 {
  transition-duration: 1.75s;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-2 {
  --effect-scale: 1.25;
}

.u-section-3 .u-back-slide-2 {
  transition-duration: 1.75s;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-gallery-item-3 {
  --effect-scale: 1.25;
}

.u-section-3 .u-back-slide-3 {
  transition-duration: 1.75s;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-3 .u-gallery-1 {
    height: 347px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 962px;
  }

  .u-section-3 .u-gallery-1 {
    height: 825px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2204px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1896px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1508px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1206px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 705px;
}

.u-section-4 .u-text-1 {
  margin: 16px auto 0;
}

.u-section-4 .u-gallery-1 {
  height: 592px;
  margin-top: 29px;
  margin-bottom: 16px;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 17px;
}

.u-section-4 .u-gallery-item-1 {
  --effect-scale: 1.25;
}

.u-section-4 .u-back-slide-1 {
  transition-duration: 1.75s;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-2 {
  --effect-scale: 1.25;
}

.u-section-4 .u-back-slide-2 {
  transition-duration: 1.75s;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-3 {
  --effect-scale: 1.25;
}

.u-section-4 .u-back-slide-3 {
  transition-duration: 1.75s;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-4 {
  --effect-scale: 1.25;
}

.u-section-4 .u-back-slide-4 {
  transition-duration: 1.75s;
}

.u-section-4 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-5 {
  --effect-scale: 1.25;
}

.u-section-4 .u-back-slide-5 {
  transition-duration: 1.75s;
}

.u-section-4 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-gallery-item-6 {
  --effect-scale: 1.25;
}

.u-section-4 .u-back-slide-6 {
  transition-duration: 1.75s;
}

.u-section-4 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 601px;
  }

  .u-section-4 .u-gallery-1 {
    height: 488px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 969px;
  }

  .u-section-4 .u-gallery-1 {
    height: 856px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2724px;
  }

  .u-section-4 .u-gallery-1 {
    height: 2611px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1788px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1675px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 725px;
}

.u-section-5 .u-text-1 {
  margin: 7px auto 0;
}

.u-section-5 .u-gallery-1 {
  height: 611px;
  grid-template-columns: repeat(4, auto);
  margin-top: 27px;
  margin-bottom: 27px;
  grid-gap: 17px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  grid-gap: 17px;
}

.u-section-5 .u-gallery-item-1 {
  --effect-scale: 1.25;
}

.u-section-5 .u-back-slide-1 {
  transition-duration: 1.75s;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  --effect-scale: 1.25;
}

.u-section-5 .u-back-slide-2 {
  transition-duration: 1.75s;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-3 {
  --effect-scale: 1.25;
}

.u-section-5 .u-back-slide-3 {
  transition-duration: 1.75s;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-4 {
  --effect-scale: 1.25;
}

.u-section-5 .u-back-slide-4 {
  transition-duration: 1.75s;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-5 {
  --effect-scale: 1.25;
}

.u-section-5 .u-back-slide-5 {
  transition-duration: 1.75s;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-6 {
  --effect-scale: 1.25;
}

.u-section-5 .u-back-slide-6 {
  transition-duration: 1.75s;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-7 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
  --effect-scale: 1.25;
}

.u-section-5 .u-back-slide-7 {
  transition-duration: 1.75s;
}

.u-section-5 .u-back-image-7 {
  object-position: 50% 50%;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

.u-section-5 .u-gallery-item-8 {
  box-shadow: 0 0 0 0 rgba(0,0,0,0);
  --effect-scale: 1.25;
}

.u-section-5 .u-back-slide-8 {
  transition-duration: 1.75s;
}

.u-section-5 .u-back-image-8 {
  object-position: 50% 50%;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  transition-duration: 0.5s;
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-5 .u-gallery-1 {
    height: 502px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1699px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1585px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 4946px;
  }

  .u-section-5 .u-gallery-1 {
    height: 4832px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3200px;
  }

  .u-section-5 .u-gallery-1 {
    height: 3086px;
  }
}